Bug 112814 - smbtar giving incorrect bad password error
smbtar giving incorrect bad password error
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-01-02 13:30 EST by Need Real Name
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:19:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output of smbtar commands using samba 2.2.7a and 3.0 (2.39 KB, text/plain)
2004-01-02 13:32 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-01-02 13:30:34 EST
Description of problem:
I have been using smbtar on RH9 to back up some shares on W95
computers. It was part of the samba-2.2.7a-6 package family. Since
switching to FC1, the same smbtar command tells me that there is a
password error. If I remove the FC1 samba 3.0 packages and install the
RH9 samba 2.2.7a packages, the backups work fine. 

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:
1. install samba 3.0 on FC1
2. attempt an smbtar backup
Actual results:
backups connection fails with user/password error

Expected results:
backup should proceed correctly

Additional info:
Comment 1 Need Real Name 2004-01-02 13:32:21 EST
Created attachment 96744 [details]
output of smbtar commands using samba 2.2.7a and 3.0
Comment 2 Matthew Miller 2006-07-11 13:24:24 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 13:19:29 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.